Subject: Re: ME-262 gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Tim Barnhart" <[email-masked]>
Date: Tue, 14 Oct 2003 13:08:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tim Barnhart 
  To: [email-masked] 
  Sent: Wednesday, October 01, 2003 10:26 AM
  Subject: Fw: ME-262 gallery entry

   
  ----- Original Message ----- 
  From: Tim Barnhart 
  To: [email-masked] 
  Sent: Sunday, September 28, 2003 3:50 PM
  Subject: ME-262 gallery entry

  Gallery Template #06

  "1/48 Tamiya Me-262 A-1a" 

  by "Timothy Barnhart"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi, this is my first submission to ARC. What a great web site.  This is my "Green 1" Me-262, modeled after Major Rudolf Sinner of III/JG 7. I painted it with Tamiya acrylics and Model master enamels. Weathering was held to a minimum. I am still practicing with chalk and oils. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

   I only had minor fit problem with the cannon compartment cover, nothing a little putty and sanding could not fix. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I equipped "Green 1" with the R4M air to air rockets. This was a great model to build. I am looking forward to building the Me-262 A-2a fighter bomber version soon.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"